| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Functions
ReactorFactory.cpp File Reference
`#include "cantera/zeroD/ReactorFactory.h"`
`#include "cantera/zeroD/Reservoir.h"`
`#include "cantera/zeroD/Reactor.h"`
`#include "cantera/zeroD/MoleReactor.h"`
`#include "cantera/zeroD/FlowReactor.h"`
`#include "cantera/zeroD/ConstPressureReactor.h"`
`#include "cantera/zeroD/ConstPressureMoleReactor.h"`
`#include "cantera/zeroD/IdealGasReactor.h"`
`#include "cantera/zeroD/IdealGasMoleReactor.h"`
`#include "cantera/zeroD/IdealGasConstPressureReactor.h"`
`#include "cantera/zeroD/ReactorDelegator.h"`
`#include "cantera/zeroD/IdealGasConstPressureMoleReactor.h"`
Include dependency graph for ReactorFactory.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
ReactorBase * | newReactor (const string &model)
| Create a Reactor object of the specified type.
shared_ptr< ReactorBase > | newReactor3 (const string &model)
| Create a Reactor object of the specified type.